.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.408000px;}
.ls24{letter-spacing:-0.188376px;}
.ls12{letter-spacing:-0.162000px;}
.ls7{letter-spacing:-0.100800px;}
.ls1e{letter-spacing:-0.092184px;}
.ls11{letter-spacing:-0.082800px;}
.ls16{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.064800px;}
.ls6{letter-spacing:-0.061200px;}
.ls10{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.054000px;}
.ls2{letter-spacing:-0.050400px;}
.ls28{letter-spacing:-0.044088px;}
.ls8{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.040080px;}
.lsc{letter-spacing:-0.039600px;}
.ls20{letter-spacing:-0.036072px;}
.ls4{letter-spacing:-0.032400px;}
.ls26{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.028056px;}
.ls9{letter-spacing:-0.025200px;}
.ls1b{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.021600px;}
.ls27{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.016032px;}
.lsb{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012024px;}
.lse{letter-spacing:-0.010800px;}
.ls2c{letter-spacing:-0.008016px;}
.ls17{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004008px;}
.lsd{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.012024px;}
.ls2b{letter-spacing:0.016032px;}
.ls1d{letter-spacing:0.026352px;}
.ls2d{letter-spacing:0.028056px;}
.ls23{letter-spacing:0.032064px;}
.ls1{letter-spacing:0.035136px;}
.ls2e{letter-spacing:0.044088px;}
.ls22{letter-spacing:0.076152px;}
.ls19{letter-spacing:0.086400px;}
.ls29{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.412824px;}
.ws1e{word-spacing:-0.128256px;}
.ws27{word-spacing:-0.124248px;}
.ws25{word-spacing:-0.112224px;}
.ws16{word-spacing:-0.108216px;}
.ws18{word-spacing:-0.104208px;}
.ws24{word-spacing:-0.100200px;}
.ws1a{word-spacing:-0.092184px;}
.ws26{word-spacing:-0.088176px;}
.ws17{word-spacing:-0.084168px;}
.ws1c{word-spacing:-0.080160px;}
.ws21{word-spacing:-0.076152px;}
.ws15{word-spacing:-0.072144px;}
.ws20{word-spacing:-0.064128px;}
.ws1b{word-spacing:-0.060120px;}
.ws23{word-spacing:-0.056112px;}
.ws22{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004392px;}
.ws19{word-spacing:0.013176px;}
.ws28{word-spacing:0.033600px;}
.wsc{word-spacing:0.072000px;}
.ws12{word-spacing:0.086400px;}
.wsd{word-spacing:0.090000px;}
.ws1f{word-spacing:0.092184px;}
.wsa{word-spacing:0.093600px;}
.wse{word-spacing:0.097200px;}
.ws4{word-spacing:0.100800px;}
.ws6{word-spacing:0.104400px;}
.ws7{word-spacing:0.108000px;}
.ws3{word-spacing:0.111600px;}
.wsb{word-spacing:0.118800px;}
.ws8{word-spacing:0.122400px;}
.ws2{word-spacing:0.129600px;}
.ws14{word-spacing:0.133200px;}
.wsf{word-spacing:0.136800px;}
.ws5{word-spacing:0.140400px;}
.ws13{word-spacing:0.144000px;}
.ws11{word-spacing:0.151200px;}
.ws10{word-spacing:0.241200px;}
.ws9{word-spacing:808.689600px;}
._17{margin-left:-1.122240px;}
._1{width:1.332000px;}
._14{width:53.161200px;}
._10{width:63.259200px;}
._f{width:73.476000px;}
._16{width:75.247200px;}
._a{width:79.567200px;}
._12{width:84.146400px;}
._11{width:85.874400px;}
._b{width:108.835200px;}
._d{width:145.339200px;}
._e{width:155.167200px;}
._15{width:166.089600px;}
._13{width:168.076800px;}
._c{width:178.308000px;}
._9{width:287.418528px;}
._5{width:385.668000px;}
._6{width:403.048800px;}
._7{width:467.272800px;}
._8{width:485.607600px;}
._4{width:515.113200px;}
._2{width:612.838800px;}
._3{width:759.614400px;}
._0{width:771.019200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.y4a{bottom:81.634902px;}
.y49{bottom:102.755160px;}
.y48{bottom:121.506444px;}
.y47{bottom:140.257728px;}
.y46{bottom:159.009012px;}
.y45{bottom:177.760296px;}
.y44{bottom:196.511580px;}
.y43{bottom:215.262864px;}
.y42{bottom:234.014148px;}
.y41{bottom:252.765432px;}
.y40{bottom:271.516715px;}
.y3d{bottom:290.261813px;}
.y3f{bottom:290.267999px;}
.y3e{bottom:297.297411px;}
.y3a{bottom:309.000726px;}
.y3c{bottom:309.013097px;}
.y3b{bottom:316.042509px;}
.y39{bottom:327.752010px;}
.y36{bottom:346.490922px;}
.y38{bottom:346.503293px;}
.y37{bottom:353.532705px;}
.y35{bottom:365.242206px;}
.y32{bottom:383.987304px;}
.y34{bottom:383.993490px;}
.y33{bottom:391.022901px;}
.y2f{bottom:402.726216px;}
.y31{bottom:402.738588px;}
.y30{bottom:409.767999px;}
.y2e{bottom:421.477500px;}
.y2d{bottom:440.228784px;}
.y0{bottom:455.349673px;}
.y2c{bottom:458.973882px;}
.y2b{bottom:477.694080px;}
.y2a{bottom:496.445364px;}
.y29{bottom:515.196648px;}
.y28{bottom:533.947932px;}
.y27{bottom:552.699216px;}
.y25{bottom:572.198804px;}
.y26{bottom:581.576039px;}
.y24{bottom:590.939216px;}
.y23{bottom:612.214902px;}
.y22{bottom:635.177647px;}
.y20{bottom:656.364294px;}
.y21{bottom:665.741529px;}
.y1f{bottom:675.104706px;}
.y1c{bottom:694.693146px;}
.y1d{bottom:694.693333px;}
.y1e{bottom:713.433745px;}
.y1b{bottom:713.444430px;}
.y1a{bottom:741.743529px;}
.y19{bottom:762.363137px;}
.y18{bottom:783.643510px;}
.y17{bottom:802.383922px;}
.y15{bottom:821.883510px;}
.y16{bottom:831.260745px;}
.y14{bottom:840.623922px;}
.y13{bottom:860.212705px;}
.y12{bottom:879.707451px;}
.y11{bottom:899.202353px;}
.y10{bottom:918.791137px;}
.yf{bottom:938.285882px;}
.ye{bottom:957.780784px;}
.yd{bottom:977.369568px;}
.ya{bottom:996.873686px;}
.yc{bottom:1006.250922px;}
.y9{bottom:1015.614098px;}
.yb{bottom:1024.991333px;}
.y8{bottom:1034.354510px;}
.y7{bottom:1053.849412px;}
.y6{bottom:1073.447568px;}
.y4{bottom:1082.810744px;}
.y5{bottom:1092.187980px;}
.y3{bottom:1118.613725px;}
.y2{bottom:1145.138133px;}
.y1{bottom:1164.914118px;}
.h7{height:22.872000px;}
.h3{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:38.196240px;}
.h5{height:39.238320px;}
.h2{height:42.997680px;}
.h8{height:46.992000px;}
.h1{height:685.758170px;}
.h0{height:1237.176471px;}
.w1{width:749.022876px;}
.w0{width:956.000000px;}
.x0{left:95.287582px;}
.x9{left:104.315815px;}
.x1{left:112.470588px;}
.x2{left:120.249804px;}
.x21{left:141.994118px;}
.xa{left:145.087059px;}
.x22{left:148.929804px;}
.x19{left:175.922745px;}
.x1a{left:182.858431px;}
.xc{left:199.635294px;}
.x17{left:202.545471px;}
.x18{left:205.076059px;}
.x23{left:210.601176px;}
.x1f{left:214.912549px;}
.xb{left:216.407471px;}
.x24{left:217.536863px;}
.x20{left:221.848235px;}
.x5{left:262.904686px;}
.xe{left:306.299588px;}
.xd{left:327.008235px;}
.x4{left:351.559627px;}
.x8{left:366.377627px;}
.x3{left:382.489039px;}
.x10{left:416.998765px;}
.x6{left:421.305451px;}
.x1b{left:422.420784px;}
.x1c{left:429.356471px;}
.xf{left:437.707412px;}
.x25{left:455.318431px;}
.x7{left:518.395686px;}
.x12{left:537.904647px;}
.x11{left:548.406588px;}
.x14{left:644.554882px;}
.x13{left:655.056824px;}
.x1d{left:700.129412px;}
.x1e{left:707.065098px;}
.x16{left:751.120765px;}
.x15{left:753.468588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.348251pt;}
.ls24{letter-spacing:-0.160790pt;}
.ls12{letter-spacing:-0.138276pt;}
.ls7{letter-spacing:-0.086038pt;}
.ls1e{letter-spacing:-0.078684pt;}
.ls11{letter-spacing:-0.070674pt;}
.ls16{letter-spacing:-0.061456pt;}
.ls18{letter-spacing:-0.055310pt;}
.ls6{letter-spacing:-0.052238pt;}
.ls10{letter-spacing:-0.049165pt;}
.ls1a{letter-spacing:-0.046092pt;}
.ls2{letter-spacing:-0.043019pt;}
.ls28{letter-spacing:-0.037632pt;}
.ls8{letter-spacing:-0.036874pt;}
.ls2a{letter-spacing:-0.034211pt;}
.lsc{letter-spacing:-0.033801pt;}
.ls20{letter-spacing:-0.030789pt;}
.ls4{letter-spacing:-0.027655pt;}
.ls26{letter-spacing:-0.027368pt;}
.lsa{letter-spacing:-0.024582pt;}
.ls13{letter-spacing:-0.023947pt;}
.ls9{letter-spacing:-0.021510pt;}
.ls1b{letter-spacing:-0.020526pt;}
.ls5{letter-spacing:-0.018437pt;}
.ls27{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.015364pt;}
.ls21{letter-spacing:-0.013684pt;}
.lsb{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.010263pt;}
.lse{letter-spacing:-0.009218pt;}
.ls2c{letter-spacing:-0.006842pt;}
.ls17{letter-spacing:-0.006146pt;}
.ls1f{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.003421pt;}
.lsd{letter-spacing:0.006146pt;}
.ls14{letter-spacing:0.006842pt;}
.ls3{letter-spacing:0.009218pt;}
.ls1c{letter-spacing:0.010263pt;}
.ls2b{letter-spacing:0.013684pt;}
.ls1d{letter-spacing:0.022493pt;}
.ls2d{letter-spacing:0.023947pt;}
.ls23{letter-spacing:0.027368pt;}
.ls1{letter-spacing:0.029991pt;}
.ls2e{letter-spacing:0.037632pt;}
.ls22{letter-spacing:0.065000pt;}
.ls19{letter-spacing:0.073747pt;}
.ls29{letter-spacing:0.082105pt;}
.ws1d{word-spacing:-0.352369pt;}
.ws1e{word-spacing:-0.109474pt;}
.ws27{word-spacing:-0.106053pt;}
.ws25{word-spacing:-0.095790pt;}
.ws16{word-spacing:-0.092368pt;}
.ws18{word-spacing:-0.088947pt;}
.ws24{word-spacing:-0.085526pt;}
.ws1a{word-spacing:-0.078684pt;}
.ws26{word-spacing:-0.075263pt;}
.ws17{word-spacing:-0.071842pt;}
.ws1c{word-spacing:-0.068421pt;}
.ws21{word-spacing:-0.065000pt;}
.ws15{word-spacing:-0.061579pt;}
.ws20{word-spacing:-0.054737pt;}
.ws1b{word-spacing:-0.051316pt;}
.ws23{word-spacing:-0.047895pt;}
.ws22{word-spacing:-0.044474pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003749pt;}
.ws19{word-spacing:0.011246pt;}
.ws28{word-spacing:0.028679pt;}
.wsc{word-spacing:0.061456pt;}
.ws12{word-spacing:0.073747pt;}
.wsd{word-spacing:0.076820pt;}
.ws1f{word-spacing:0.078684pt;}
.wsa{word-spacing:0.079893pt;}
.wse{word-spacing:0.082966pt;}
.ws4{word-spacing:0.086038pt;}
.ws6{word-spacing:0.089111pt;}
.ws7{word-spacing:0.092184pt;}
.ws3{word-spacing:0.095257pt;}
.wsb{word-spacing:0.101403pt;}
.ws8{word-spacing:0.104475pt;}
.ws2{word-spacing:0.110621pt;}
.ws14{word-spacing:0.113694pt;}
.wsf{word-spacing:0.116767pt;}
.ws5{word-spacing:0.119839pt;}
.ws13{word-spacing:0.122912pt;}
.ws11{word-spacing:0.129058pt;}
.ws10{word-spacing:0.205878pt;}
.ws9{word-spacing:690.262253pt;}
._17{margin-left:-0.957895pt;}
._1{width:1.136937pt;}
._14{width:45.376087pt;}
._10{width:53.995300pt;}
._f{width:62.715916pt;}
._16{width:64.227736pt;}
._a{width:67.915100pt;}
._12{width:71.823705pt;}
._11{width:73.298651pt;}
._b{width:92.896991pt;}
._d{width:124.055217pt;}
._e{width:132.443970pt;}
._15{width:141.766855pt;}
._13{width:143.463043pt;}
._c{width:152.195950pt;}
._9{width:245.327949pt;}
._5{width:329.189423pt;}
._6{width:344.024917pt;}
._7{width:398.843729pt;}
._8{width:414.493516pt;}
._4{width:439.678213pt;}
._2{width:523.092532pt;}
._3{width:648.373797pt;}
._0{width:658.108438pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.y4a{bottom:69.680000pt;}
.y49{bottom:87.707333pt;}
.y48{bottom:103.712613pt;}
.y47{bottom:119.717893pt;}
.y46{bottom:135.723173pt;}
.y45{bottom:151.728453pt;}
.y44{bottom:167.733733pt;}
.y43{bottom:183.739013pt;}
.y42{bottom:199.744293pt;}
.y41{bottom:215.749573pt;}
.y40{bottom:231.754853pt;}
.y3d{bottom:247.754853pt;}
.y3f{bottom:247.760133pt;}
.y3e{bottom:253.760133pt;}
.y3a{bottom:263.749573pt;}
.y3c{bottom:263.760133pt;}
.y3b{bottom:269.760133pt;}
.y39{bottom:279.754853pt;}
.y36{bottom:295.749573pt;}
.y38{bottom:295.760133pt;}
.y37{bottom:301.760133pt;}
.y35{bottom:311.754853pt;}
.y32{bottom:327.754853pt;}
.y34{bottom:327.760133pt;}
.y33{bottom:333.760133pt;}
.y2f{bottom:343.749573pt;}
.y31{bottom:343.760133pt;}
.y30{bottom:349.760133pt;}
.y2e{bottom:359.754853pt;}
.y2d{bottom:375.760133pt;}
.y0{bottom:388.666667pt;}
.y2c{bottom:391.760133pt;}
.y2b{bottom:407.738880pt;}
.y2a{bottom:423.744160pt;}
.y29{bottom:439.749440pt;}
.y28{bottom:455.754720pt;}
.y27{bottom:471.760000pt;}
.y25{bottom:488.404000pt;}
.y26{bottom:496.408000pt;}
.y24{bottom:504.400000pt;}
.y23{bottom:522.560000pt;}
.y22{bottom:542.160000pt;}
.y20{bottom:560.244000pt;}
.y21{bottom:568.248000pt;}
.y1f{bottom:576.240000pt;}
.y1c{bottom:592.959840pt;}
.y1d{bottom:592.960000pt;}
.y1e{bottom:608.956000pt;}
.y1b{bottom:608.965120pt;}
.y1a{bottom:633.120000pt;}
.y19{bottom:650.720000pt;}
.y18{bottom:668.884000pt;}
.y17{bottom:684.880000pt;}
.y15{bottom:701.524000pt;}
.y16{bottom:709.528000pt;}
.y14{bottom:717.520000pt;}
.y13{bottom:734.240133pt;}
.y12{bottom:750.880000pt;}
.y11{bottom:767.520000pt;}
.y10{bottom:784.240133pt;}
.yf{bottom:800.880000pt;}
.ye{bottom:817.520000pt;}
.yd{bottom:834.240133pt;}
.ya{bottom:850.888000pt;}
.yc{bottom:858.892000pt;}
.y9{bottom:866.884000pt;}
.yb{bottom:874.888000pt;}
.y8{bottom:882.880000pt;}
.y7{bottom:899.520000pt;}
.y6{bottom:916.248133pt;}
.y4{bottom:924.240133pt;}
.y5{bottom:932.244133pt;}
.y3{bottom:954.800000pt;}
.y2{bottom:977.440080pt;}
.y1{bottom:994.320000pt;}
.h7{height:19.522544pt;}
.h3{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:32.602648pt;}
.h5{height:33.492123pt;}
.h2{height:36.700949pt;}
.h8{height:40.110326pt;}
.h1{height:585.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:639.333333pt;}
.w0{width:816.000000pt;}
.x0{left:81.333333pt;}
.x9{left:89.039440pt;}
.x1{left:96.000000pt;}
.x2{left:102.640000pt;}
.x21{left:121.200000pt;}
.xa{left:123.840000pt;}
.x22{left:127.120000pt;}
.x19{left:150.160000pt;}
.x1a{left:156.080000pt;}
.xc{left:170.400000pt;}
.x17{left:172.884000pt;}
.x18{left:175.044000pt;}
.x23{left:179.760000pt;}
.x1f{left:183.440000pt;}
.xb{left:184.716000pt;}
.x24{left:185.680000pt;}
.x20{left:189.360000pt;}
.x5{left:224.404000pt;}
.xe{left:261.444000pt;}
.xd{left:279.120000pt;}
.x4{left:300.076000pt;}
.x8{left:312.724000pt;}
.x3{left:326.476000pt;}
.x10{left:355.932000pt;}
.x6{left:359.608000pt;}
.x1b{left:360.560000pt;}
.x1c{left:366.480000pt;}
.xf{left:373.608000pt;}
.x25{left:388.640000pt;}
.x7{left:442.480000pt;}
.x12{left:459.132000pt;}
.x11{left:468.096000pt;}
.x14{left:550.164000pt;}
.x13{left:559.128000pt;}
.x1d{left:597.600000pt;}
.x1e{left:603.520000pt;}
.x16{left:641.124000pt;}
.x15{left:643.128000pt;}
}
